| Home | Libraries | People | FAQ | More

## Class multiple_occurrences

boost::program_options::multiple_occurrences —

## Synopsis

    class multiple_occurrences : public boost::program_options::error {
    public:
      // construct/copy/destruct
      multiple_occurrences(const std::string &);
    };

## Description

Class thrown when there are several occurrences of an option, but user called a method which cannot return them all.

### `multiple_occurrences` construct/copy/destruct

1.     multiple_occurrences(const std::string & what);

| Copyright © 2002-2004 Vladimir Prus